<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Mocha Tests</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet" href="https://unpkg.com/mocha/mocha.css" />

    <script src="https://unpkg.com/jquery"></script>
    <script src="https://surveyjs.azureedge.net/1.7.25/survey.jquery.js"></script>
    <link href="https://surveyjs.azureedge.net/1.7.25/modern.css" type="text/css" rel="stylesheet"/>

  </head>
  <body>
    <div id="mocha"></div>

    <script src="https://unpkg.com/chai/chai.js"></script>
    <script src="https://unpkg.com/mocha/mocha.js"></script>

    <script class="mocha-init">
      mocha.setup('bdd');
      mocha.checkLeaks();
    </script>


      <div id="widget">
        <br>
        <div id="surveyNavigationTop"></div>
        <div id="surveyElement"></div>
        </div>
        <div id="surveyResult"></div>
      </div>

    <script type="text/javascript" src="../widget.js"></script>
    <script type="text/javascript" src="./test.js"></script>

    <script class="mocha-exec">
      mocha.run();
    </script>
  </body>
</html>